Support » Plugins » Gravity Forms plug in – msg says not installed

  • I purchased the Gravity forms but when I went to activate message reads:

    Gravity Forms Addons has detected a problem: required Gravity Forms files cannot be found

    The Gravity Forms plugin must be installed and activated for the Gravity Forms Addons plugin to work.

    If you haven’t installed the plugin, you can purchase the plugin here. If you have, and you believe this notice is in error, start a topic on the plugin support forum.

  • The topic ‘Gravity Forms plug in – msg says not installed’ is closed to new replies.